This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 168671 - Generate/Send Update Mail does not work
Generate/Send Update Mail does not work
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 07:47 EDT by Ngo Than
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 11:22:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ngo Than 2005-09-19 07:47:40 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

click Generate/Send Update Mail

Actual results:
Mod_python error: "PythonHandler mod_python.publisher"

Traceback (most recent call last):

  File
"/usr/src/build/513032-i386/install/usr/lib/python2.2/site-packages/mod_python/apache.py",
line 332, in HandlerDispatch

  File
"/usr/src/build/513032-i386/install/usr/lib/python2.2/site-packages/mod_python/publisher.py",
line 154, in handler

  File
"/usr/src/build/513032-i386/install/usr/lib/python2.2/site-packages/mod_python/apache.py",
line 496, in import_module

ImportError: No module named testmail

Expected results:
it should work

Additional info:
Comment 1 Luke Macken 2005-09-19 11:22:43 EDT
Sorry about that, it should be all set.

Note You need to log in before you can comment on or make changes to this bug.